﻿/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {
    /* background: #f7f7f7 none repeat scroll 0 0; */
    /* border: 1px outset #888; */
    border-radius: 6px;
    /* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25); */
    margin-bottom: 3px;
    overflow: hidden;
}

.accordion p{
	text-align:justify;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:10px 15px 10px 15px;
    display:inline-block;
    border-bottom:1px solid #1a1a1a;
    background: rgba(136, 136, 136, 0.1) none repeat scroll 0 0;
    transition:all linear 0.15s;
    /* Type */
    font-size:1em;
    /* text-shadow:0px 1px 0px #1a1a1a; */
    color:#fff;
}
 
.accordion-section-title.active, .accordion-section-title:hover {
    background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
    /* Type */
    text-decoration:none;
}

.accordion-section-title:before {
    content: "▹ ";
}

.accordion-section-title.active:before {
    content: "▿ ";
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}

.accordion-section-content font {
    color: #073d8c;
}
.accordion-section-content font:hover {
    color: #cc9900;
}
 
/*----- Section Content -----*/
.accordion-section-content {
    padding:15px;
    display:none;
    background-color: #fff
}

.accordion-section-content a:hover {
	color:#cc9900 !important;
}